#geolocation .container {
  min-height: 400px;
}

#geolocation .btn-action .react-datepicker-wrapper input {
  display: block;
  width: 100%;
  height: calc(1.5em + 0.75rem + 2px);
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

#geolocation .table th:nth-child(1),
#geolocation .table td:nth-child(1) {
  width: 25%;
}

#geolocation .table th,
#geolocation .table td {
  width: 25%;
}
